<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quickmail', language 'sr_cr', branch 'MOODLE_35_STABLE'
 *
 * @package   block_quickmail
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Акције';
$string['add_all'] = 'Додај све';
$string['add_button'] = 'Додај';
$string['addionalemail'] = 'Дозволи слање електронских порука на спољне адресе електронске поште';
$string['addionalemail_desc'] = 'Ако је ова опција омогућена шаљу се и брзе поруке на спољне адресе електронске поште које је корисник унео у форму.';
$string['additional_emails'] = 'Додатне адресе електронске поште';
$string['additional_emails_help'] = 'Друге адресе електронске поште на које бисте желели да се порука пошаље, наведене редом и раздвојене зарезима. На пример:

email1@example.com, email2@example.com';
$string['admin_email_send_receipt'] = 'Пошаљи потврду о слању поруке администратору';
$string['allowstudents'] = 'Дозволи полазницима да користе Брзу пошту';
$string['allowstudentsdesc'] = 'Дозволи полазницима да користе Брзу пошту. Ако одаберете "Никад", блок неће моћи бити подешен тако да дозвољава полазницима да му приступе на нивоу курса.';
$string['all_sections'] = 'Све групе';
$string['allusers'] = 'Сви корисници';
$string['alternate'] = 'Алтернативне адресе електронске поште';
$string['alternate_body'] = '<p>
{$a->fullname} је додао/ла {$a->address} као алтернативну адресу за слање електронске поште на курсу {$a->course}.
</p>

<p>
Сврха ове електронске поруке је да се потврди постојање дате адресе, као и тога да ли власник адресе има одговарајуће привилегије на серверу.
</p>

<p>
Ако желите да довршите процес верификације молимо наставите га праћењем следећег линка у вашем прегледачу: {$a->url}.
</p>

<p>
Ако опис ове поруке за вас није од значаја могуће је да сте је случајно добили. Једноставно је обришите.
</p>

Хвала.';
$string['alternate_from'] = 'Moodle: Брза пошта';
$string['alternate_new'] = 'Додај алтернативну адресу';
$string['alternate_subject'] = 'Верификација алтернативне адресе електронске поште';
$string['approved'] = 'Одобрено';
$string['are_you_sure'] = 'Да ли сте сигурни да желите да обришете {$a->title}? Ова акција не може бити опозвана.';
$string['attachment'] = 'Прилози';
$string['backup_block_configuration'] = 'Конфигурациона подешавања креирања резервне копије Брзе поште на нивоу блока (Као што је [Дозволи полазницима да користе Брзу пошту])';
$string['backup_history'] = 'Укључи историју Брзе поште';
$string['body'] = 'Тело';
$string['composenew'] = 'Срочи нову поруку';
$string['config'] = 'Конфигурација';
$string['courseferpa'] = 'Поштуј мод курса';
$string['courselayout'] = 'Распоред елемената курса';
$string['courselayout_desc'] = 'Користи распоред елемената странице при приказивању страница на којима је блок Брза пошта. Омогућите ово подешавање ако имате проблема са фиксном ширином Moodle форме.';
$string['default_flag'] = 'Подразумевано';
$string['delete_confirm'] = 'Да ли сте сигурни да желите да обришете поруку са следећим детаљима: {$a}';
$string['delete_failed'] = 'Неуспешно брисање електронске поруке';
$string['download_all'] = 'Преузми све';
$string['download_auth_only'] = 'Само ауторизовани корисници';
$string['download_open'] = 'Отвори Преузимања';
$string['downloads'] = 'Захтевај пријаву на систем ради коришћења прилога';
$string['downloads_desc'] = 'Ово подешавање одређује да ли су прилози доступни искључиво улогованим Moodle корисницима';
$string['drafts'] = 'Прегледај нацрте';
$string['draftssuccess'] = 'Нацрт';
$string['email'] = 'Електронска пошта';
$string['email_error'] = 'Није било могуће послати примаоцу: {$a->firstname} {$a->lastname} ({$a->email})';
$string['email_error_field'] = 'Није могуће имати празно: {$a}';
$string['entry_activated'] = 'Алтернативна адреса {$a->address} се сад може користити у оквиру курса {$a->course}.';
$string['entry_failure'] = 'Електронска порука није могла бити послата на адресу {$a->address}. Молимо проверите да ли адреса {$a->address} постоји, а потом покушајте поново.';
$string['entry_key_not_valid'] = 'Активациони линк више није валидан за аресу {$a->address}. Наставите да бисте поново послали активациони линк.';
$string['entry_saved'] = 'Алтернативна адреса {$a->address} је сачувана.';
$string['entry_success'] = 'Електронска порука за потврду валидности адресе је послата на {$a->address}. Инструкције за активацију адресе су дате у њеном садржају.';
$string['eventalternateemailadded'] = 'Алтернативна адреса електронске поште је додата';
$string['failed_to_send_to'] = 'није успело слање на';
$string['ferpa'] = 'FERPA мод';
$string['ferpa_desc'] = 'Дозвољава систему да се понаша или у складу са подешавањем групног мода на нивоу курса, игноришући подешавање групног мода али одвајајући групе, или пак игноришући групе у потпуности.';
$string['from'] = 'Од';
$string['history'] = 'Преглед историје';
$string['log'] = 'Преглед историје';
$string['logsuccess'] = 'све поруке су успешно послате';
$string['message'] = 'Порука';
$string['message_body_as_follows'] = 'тело поруке као у наставку';
$string['message_failure'] = 'неки корисници нису добили поруку';
$string['messageprovider:broadcast'] = 'Пошаљи поруке за емитовање коришћењем администраторске електронске поште.';
$string['message_sent_to'] = 'Порука је послата на адресу';
$string['moodle_attachments'] = 'Moodle прилози ({$a})';
$string['no_alternates'] = 'Нису пронађене алтернативне електронске поруке за {$a->fullname}. Наставите да бисте креирали једну.';
$string['no_course'] = 'Невалидан курс са идентификатором {$a}';
$string['no_drafts'] = 'Немате ниједан нацрт електронске поруке.';
$string['no_email'] = 'Није било могуће послати поруку кориснику који се зове {a->firstname} {$a->lastname}.';
$string['no_email_address'] = 'Није било могуће послати поруку кориснику {$a}';
$string['noferpa'] = 'Без поштовања групног режима';
$string['no_filter'] = 'Без филтера';
$string['no_log'] = 'Још увек немате историју електронске поште.';
$string['no_permission'] = 'Немате дозволу за слање порука путем Брзе поште.';
$string['noreply'] = 'Без одговора';
$string['no_section'] = 'Није у групи';
$string['no_selected'] = 'Морате одабрати неке кориснике којима ћете послати поруку.';
$string['no_subject'] = 'Морате имате тему поруке';
$string['not_valid'] = 'Ово није валидан тип прегледача записа историје електронске поште: {$a}';
$string['not_valid_action'] = 'Морате дати валидну акцију: {$a}';
$string['not_valid_typeid'] = 'Морате дати валидну адресу електронске поште за {$a}';
$string['not_valid_user'] = 'Не можете прегледати другу историју електронске поште.';
$string['no_type'] = '{$a} није прихватљив тип прегледача. Молимо користите апликацију на предвиђени начин.';
$string['no_usergroups'] = 'Нема ниједног корисника у вашој групи коме је могуће слати пошту.';
$string['no_users'] = 'Нема ниједног корисника коме можете слати пошту.';
$string['overwrite_history'] = 'Препишите историју Брзе поште';
$string['pluginname'] = 'Брза пошта';
$string['potential_sections'] = 'Потенцијалне групе';
$string['potential_users'] = 'Потенцијални примаоци';
$string['prepend_class'] = 'Додај испред назив курса';
$string['prepend_class_desc'] = 'Додај испред теме електронске поруке скраћени назив курса.';
$string['qm_contents'] = 'Преузми садржај датотеке';
$string['quickmail:addinstance'] = 'Додај нови блок Брза пошта на страницу курса';
$string['quickmail:allowalternate'] = 'Дозволи корисницима да додају алтернативну адресу електронске поште за курсеве.';
$string['quickmail:canconfig'] = 'Дозволи корисницима да подесе инстанцу Брзе поште.';
$string['quickmail:candelete'] = 'Дозволи корисницима да бришу поруке из историје електронске поште.';
$string['quickmail:canimpersonate'] = 'Дозволи корисницима да се улогују као други корисници и прегледају историју.';
$string['quickmail:cansend'] = 'Дозволи корисницима да шаљу електронске поруке путем Брзе поште';
$string['quickmail:myaddinstance'] = 'Додај нови блок Брза пошта на личну почетну страницу';
$string['receipt'] = 'Прими копију';
$string['receipt_help'] = 'Прими копију електронске поруке која се шаље';
$string['remove_all'] = 'Уклони све';
$string['remove_button'] = 'Уклони';
$string['required'] = 'Молимо попуните обавезна поља.';
$string['reset'] = 'Рестаурирај подразумевана подешавања система';
$string['restore_history'] = 'Рестаурирај историју Брзе поште';
$string['role_filter'] = 'Филтер улоге';
$string['save_draft'] = 'Сачувај нацрт';
$string['seconds'] = 'секунде';
$string['selected'] = 'Одабрани примаоци';
$string['select_groups'] = 'Одабери секције...';
$string['select_roles'] = 'Улоге према којима ће се филтрирати';
$string['select_users'] = 'Одаберите кориснике...';
$string['sendadmin'] = 'Пошаљи поруку';
$string['send_again'] = 'пошаљи поново';
$string['send_email'] = 'Пошаљи електронску поруку';
$string['sent_success'] = 'све поруке су успешно послате';
$string['sent_successfully_to_the_following_users'] = 'успешно послато следећим корисницима:';
$string['sig'] = 'Потпис';
$string['signature'] = 'Потписи';
$string['something_broke'] = 'Чини се да вам је онемогућено слање електронске поште или да заиста нешто није у реду са подешавањима';
$string['status'] = 'статус';
$string['strictferpa'] = 'Увек раздвој групе';
$string['subject'] = 'Тема';
$string['sure'] = 'Да ли сте сигурни да желите да обришете {$a->address}? Ова акција не може бити поништена.';
$string['time_elapsed'] = 'Протекло време:';
$string['title'] = 'Наслов';
$string['user'] = 'корисник';
$string['users'] = 'корисници';
$string['valid'] = 'Статус активације';
$string['waiting'] = 'На чекању';
$string['warnings'] = 'Упозорења';
