<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sr_cr', branch 'MOODLE_37_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Додавање још избора';
$string['allowmultiple'] = 'Омогући да више од једног одговора буде изабрано';
$string['allowupdate'] = 'Дозволити ажурирање избора';
$string['answered'] = 'Одговорено';
$string['atleastoneoption'] = 'Потребно је да понудите бар један могући одговор.';
$string['calendarend'] = '{$a} се затвара';
$string['calendarstart'] = '{$a} се отвара';
$string['cannotsubmit'] = 'Извините, дошло је до проблема приликом чувања одабраног одговора. Молимо покушајте поново.';
$string['choice'] = 'Избор';
$string['choiceactivityname'] = 'Избор: {$a}';
$string['choice:addinstance'] = 'Додај нови избор';
$string['choice:choose'] = 'Бележење избора';
$string['choiceclose'] = 'Дозволи одговоре до';
$string['choicecloseson'] = 'Датум затварања избора: {$a}';
$string['choice:deleteresponses'] = 'Измена и брисање одговора';
$string['choice:downloadresponses'] = 'Преузимање одговора';
$string['choicefull'] = 'Једна или више опција које сте изабрали већ су попуњене. Ваш избор није сачуван. Молимо вас да изаберете неку другу опцију.';
$string['choicename'] = 'Назив избора';
$string['choiceopen'] = 'Дозволи одговоре од';
$string['choiceoptions'] = 'Опције за избор';
$string['choiceoptions_help'] = '<p>Овде можете навести опцију коју корисници изаберу.</p>

<p>Можете их попуњавати&nbsp; у било којем броју . У реду је ако неке оставите празне.</p>';
$string['choice:readresponses'] = 'Погледај одговора';
$string['choicesaved'] = 'Ваш избор је сачуван';
$string['choicetext'] = 'Текст избора';
$string['choice:view'] = 'Погледај активност избора';
$string['chooseaction'] = 'Одаберите акцију...';
$string['chooseoption'] = 'Одабир: {$a}';
$string['closebeforeopen'] = 'Навели сте датум затварања пре датума отварања.';
$string['completionsubmit'] = 'Прикажи као завршено након што корисник направи избор';
$string['description'] = 'Опис';
$string['displayhorizontal'] = 'Приказажи хоризонтално';
$string['displaymode'] = 'Режим приказа за опције';
$string['displayvertical'] = 'Прикажи вертикално';
$string['eventanswercreated'] = 'Одабрани одговор је додат';
$string['eventanswerdeleted'] = 'Одабран одговор је обрисан';
$string['eventanswersubmitted'] = 'Одабир је начињен';
$string['eventanswerupdated'] = 'Избор ажуриран';
$string['eventreportdownloaded'] = 'Извештај о активности типа Избор је преузет';
$string['eventreportviewed'] = 'Извештај о избору приказан';
$string['expired'] = 'Ова активност је затворена дана {$a}.';
$string['full'] = '(Попуњено)';
$string['havetologin'] = 'Морате се пријавити на систем пре потврђивања свог избора';
$string['includeinactive'] = 'Укључи одговоре неактивних/суспендованих корисника';
$string['indicator:cognitivedepth'] = 'Избор - когнитивни аспект';
$string['indicator:cognitivedepth_help'] = 'Овај индикатор се заснива на когнитивној дубини коју је полазник постигао у оквиру активности \'Избор\'.';
$string['indicator:socialbreadth'] = 'Избор - социјални аспект';
$string['indicator:socialbreadth_help'] = 'Овај индикатор се заснива на обиму социјалних интеракција који је полазник постигао у оквиру активности \'Избор\'.';
$string['limit'] = 'Ограничење';
$string['limitanswers'] = 'Ограничи број дозвољених одговора';
$string['limitanswers_help'] = 'Ова опција вам омогућава да ограничите број учесника који могу да изаберу сваку од понуђених опција. Када се ограничење достигне нико више не може да изаберу ту  опцију.

Имајте на уму да уколико ову активност користите у групном режиму, онда ће се ограничење односити на групе. На пример, ако је ограничење подешено на 5, онда 5 чланова сваке групе може да изабере опцију. Ако постоје 3 групе, то би значило да до 5 x 3 = 15 учесника може одабрати опцију.

Ако су ограничења онемогућена, онда било који број учесника може да изабере сваку од понуђених опција.';
$string['limitno'] = 'Ограничење {no}';
$string['modulename'] = 'Избор';
$string['modulename_help'] = 'Модул активности \'Избор\' омогућава предавачу да постави питање и понуди полазницима избор између више могућих одговора.

Резултати избора могу бити објављени након што полазници дају своје одговоре или након одређеног датума, а могу остати и необјављени. Такође, резултати могу објављени са именима полазника или анонимно.

Активност \'Избор\' може да се користи:

* као брзa анкета како би се подстакло размишљање о некој теми
* за брзо тестирање полазника да би се видело колико су добро разумели одређено градиво
* да би се полазницима олакшало доношење одлука, нпр. омогућава гласање полазника о даљем току курса';
$string['modulenameplural'] = 'Избори';
$string['moveselectedusersto'] = 'Премести изабране кориснике у...';
$string['multiplenotallowederror'] = 'Вишеструки одговори нису дозвољени у овом "Избору"';
$string['mustchooseone'] = 'Морате изабрати одговор пре него што га сачувате. Ништа није сачувано.';
$string['noguestchoose'] = 'Жао нам је, али гостима није дозвољено попуњавање избора.';
$string['noresultsviewable'] = 'Резултати тренутно нису видљиви.';
$string['notanswered'] = 'Још нису одговорили';
$string['notenrolledchoose'] = 'Нажалост, само је уписаним корисници дозвољено попуњавање избора.';
$string['notopenyet'] = 'Ова активност није доступна до {$a}';
$string['numberofuser'] = 'Број одговора';
$string['numberofuserinpercentage'] = 'Проценат одговора';
$string['openafterclose'] = 'Навели сте датум отварања након датума затварања';
$string['option'] = 'Опција';
$string['optionno'] = 'Опција {no}';
$string['options'] = 'Опције';
$string['page-mod-choice-x'] = 'Било која страница модула Избор';
$string['pluginadministration'] = 'Администрација избора';
$string['pluginname'] = 'Избор';
$string['previewonly'] = 'Ово је само приказ доступних опција за ову активност. Нећете бити у могућности да извршите одабир до {$a}.';
$string['privacy'] = 'Поверљивост резултата';
$string['privacy:metadata:choice_answers'] = 'Информације о изабраним одговорима корисника за дату активност \'Избор\'';
$string['privacy:metadata:choice_answers:choiceid'] = 'ID ознака активности \'Избор\'';
$string['privacy:metadata:choice_answers:optionid'] = 'ID ознака опције коју је корисник изабрао.';
$string['privacy:metadata:choice_answers:timemodified'] = 'Временска ознака показује када је корисник изменио свој одговор';
$string['privacy:metadata:choice_answers:userid'] = 'ID ознака корисника који даје одговор у оквиру ове активности \'Избор\'';
$string['publish'] = 'Објава резултата';
$string['publishafteranswer'] = 'Приказ резултата полазнику тек након предатог одговора';
$string['publishafterclose'] = 'Приказ резултата полазницима тек након што се гласање заврши';
$string['publishalways'] = 'Увек прикажи резултате полазницима';
$string['publishanonymous'] = 'Објави анонимне резултате, без приказивања имена полазника';
$string['publishinfoanonafter'] = 'Анонимни резултати биће објављени након што одговорите.';
$string['publishinfoanonclose'] = 'Анонимни резултати биће објављени након што се активност затвори.';
$string['publishinfofullafter'] = 'Комплетни резултати, са одговорима свих учесника, биће објављени након што одговорите.';
$string['publishinfofullclose'] = 'Комплетни резултати, са одговорима свих учесника, биће објављени након што се активност затвори.';
$string['publishinfonever'] = 'Резултати ове активности неће бити објављени након што одговорите.';
$string['publishnames'] = 'Објави потпуне резултатe, са приказивањем имена полазника и њихових избора';
$string['publishnot'] = 'Не објављуј резултате полазницима';
$string['removemychoice'] = 'Уклони мој избор';
$string['removeresponses'] = 'Уклони све одговоре';
$string['responses'] = 'Одговори';
$string['responsesresultgraphheader'] = 'Графички приказ';
$string['responsesto'] = 'Одговори за {$a}';
$string['results'] = 'Резултати';
$string['savemychoice'] = 'Сачувај мој избор';
$string['search:activity'] = 'Избор - информације о активности';
$string['showpreview'] = 'Прикажи преглед';
$string['showpreview_help'] = 'Дозволи полазницима приказ дозвољених опција пре него што се избор отвори за предају одговора.';
$string['showunanswered'] = 'Приказ колоне за оне који још нису одговорили';
$string['skipresultgraph'] = 'Прескочи графикон са резултатима';
$string['spaceleft'] = 'слободно место';
$string['spacesleft'] = 'слободних места';
$string['taken'] = 'Заузето';
$string['userchoosethisoption'] = 'Корисници који су изабрали ову опцију';
$string['viewallresponses'] = 'Број датих одговора: {$a}';
$string['viewchoices'] = 'Прикажи изборе';
$string['withselected'] = 'Са изабранима';
$string['yourselection'] = 'Ваш избор';
