<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'sr_cr', branch 'MOODLE_37_STABLE'
 *
 * @package   course
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Категорија курсева';
$string['aria:courseimage'] = 'Слика курса';
$string['aria:coursename'] = 'Назив курса';
$string['aria:courseshortname'] = 'Скраћени назив курса';
$string['aria:favourite'] = 'Курс је означен звездицом';
$string['coursealreadyfinished'] = 'Курс је већ завршен';
$string['coursenotyetfinished'] = 'Курс још није завршен';
$string['coursenotyetstarted'] = 'Курс још није започео';
$string['coursetoolong'] = 'Курс је предуг';
$string['customfield_islocked'] = 'Закључано';
$string['customfield_islocked_help'] = 'Ако је поље закључано само ће корисници који имају способност да мењају закључана прилагођена поља (стандардно, само корисници са подразумеваном улогом менаџера) моћи да га промене у подешавањима курса.';
$string['customfield_notvisible'] = 'Нико';
$string['customfieldsettings'] = 'Општа подешавања прилагођених поља курса';
$string['customfield_visibility'] = 'Видљиво';
$string['customfield_visibility_help'] = 'Ова подешавање одређује ко може да види назив и вредност прилагођеног поља на списку курсева';
$string['customfield_visibletoall'] = 'Свима';
$string['customfield_visibletoteachers'] = 'Предавачима';
$string['errorendbeforestart'] = 'Датум завршетка ({$a}) је пре датума завршетка курса';
$string['favourite'] = 'Курс означен звездицом';
$string['gradetopassnotset'] = 'Овај курс нема оцену за пролаз. Она се може подесити унутар курса (Подешавање дневника оцена)';
$string['nocourseactivity'] = 'Недовољна активност на курсу између његовог почетка и краја';
$string['nocourseendtime'] = 'Курс нема време завршетка';
$string['nocoursesections'] = 'Нема секција курса';
$string['nocoursestudents'] = 'Нема полазника';
$string['privacy:completionpath'] = 'Завршетак курса';
$string['privacy:favouritespath'] = 'Информације о курсу означеном звездицом';
$string['privacy:metadata:completionsummary'] = 'Курс садржи информације о кориснику везане за завршетак активности.';
$string['privacy:metadata:favouritessummary'] = 'Курс садржи информације које се односе на курс који је корисник означио звездицом.';
$string['privacy:perpage'] = 'Број курсева за приказ по страници.';
$string['studentsatriskincourse'] = 'Полазници изложени ризику на курсу {$a}';
$string['target:coursecompetencies'] = 'Полазници изложени ризику да не постигну компетенције додељене курсу';
$string['target:coursecompetencies_help'] = 'Овај циљ описује да ли је полазник изложен ризику да не постигне компетенције додељене курсу. Овај циљ сматра да све компетенције додељене курсу морају бити постигнуте до краја курса.';
$string['target:coursecompletion'] = 'Полазници изложени ризику да не испуне услове за завршетак курса';
$string['target:coursecompletion_help'] = 'Овај циљ описује да ли је полазник изложен ризику да не испуни услове за завршетак курса.';
$string['target:coursedropout'] = 'Полазници изложени ризику од напуштања курса';
$string['target:coursedropout_help'] = 'Овај циљ описује да ли је полазник изложен ризику од одустајања.';
$string['target:coursegradetopass'] = 'Полазник изложени ризику да не постигне минималну оцену потребну како би положио курс';
$string['target:coursegradetopass_help'] = 'Овај циљ описује да ли је полазник изложен ризику да не постигне минималну оцену потребну како би положио курс.';
$string['targetlabelstudentcompetenciesno'] = 'Полазник који ће вероватно постићи компетенције додељене курсу';
$string['targetlabelstudentcompetenciesyes'] = 'Полазник изложен ризику да не постигне компетенције додељене курсу';
$string['targetlabelstudentcompletionno'] = 'Полазник који ће вероватно испунити услове за завршетак курса';
$string['targetlabelstudentcompletionyes'] = 'Полазник изложен ризику да не испуни услове за завршетак курса';
$string['targetlabelstudentdropoutno'] = 'Није изложен ризику';
$string['targetlabelstudentdropoutyes'] = 'Полазник изложен ризику од напуштања курса';
$string['targetlabelstudentgradetopassno'] = 'Полазник који ће вероватно задовољити минималну оцену да би положио курс.';
$string['targetlabelstudentgradetopassyes'] = 'Полазник изложен ризику да не испуни минималну оцену потребну како би положио курс.';
$string['targetlabelteachingno'] = 'Без подучавања';
$string['targetlabelteachingyes'] = 'Корисници са предавачким способностима који имају приступ курсу';
$string['target:noteachingactivity'] = 'Без подучавања';
$string['target:noteachingactivity_help'] = 'Овај циљ описује да ли ће курсеви који почињу наредне недеље имати предавачку активност.';
