<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'sr_cr', branch 'MOODLE_37_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'додао/ла {$a->name} - {$a->date}';
$string['contentheader'] = 'Садржај';
$string['display'] = 'Прикажи садржај директоријума';
$string['display_help'] = 'Ако изаберете да прикажете садржај директоријума на страници курса, неће бити линка ка засебној страници. Опис ће бити приказан само ако је потврђена опција "Прикажи опис на страници курса"<br /> Такође, имајте у виду да у овом случају, корисничке акције прегледа не могу бити забележене у записима о активности.';
$string['displayinline'] = 'Унутар странице курса';
$string['displaypage'] = 'На засебној страници курса';
$string['dnduploadmakefolder'] = 'Распакујте архивиране датотеке и креирајте директоријум';
$string['downloadfolder'] = 'Преузми директоријум';
$string['eventallfilesdownloaded'] = 'Zip архива директоријума је преузета';
$string['eventfolderupdated'] = 'Директоријум ажуриран';
$string['folder:addinstance'] = 'Додај нови директоријум';
$string['foldercontent'] = 'Датотеке и поддиректоријуми';
$string['folder:managefiles'] = 'Управљање датотекама у модулу \'Директоријум\'';
$string['folder:view'] = 'Прикажи садржај директоријума';
$string['indicator:cognitivedepth'] = 'Директоријум - когнитивни аспект';
$string['indicator:cognitivedepth_help'] = 'Овај индикатор се заснива на когнитивној дубини коју је полазник постигао у оквиру ресурса \'Директоријум\'.';
$string['indicator:socialbreadth'] = 'Директоријум - социјални аспект';
$string['indicator:socialbreadth_help'] = 'Овај индикатор се заснива на обиму социјалних интеракција који је полазник постигао у оквиру ресурса \'Директоријум\'.';
$string['maxsizetodownload'] = 'Максимална величина директоријума за преузимање (MB)';
$string['maxsizetodownload_help'] = 'Максимална величина директоријума који може бити преузет као zip архива. Ако је постављена на нулу не постоји ограничење величине директоријума.';
$string['modulename'] = 'Директоријум';
$string['modulename_help'] = 'Модул \'Директоријум\' омогућава предавачима да прикажу бројне, међусобно повезане датотеке унутар једног директоријума. На тај начин, смањује се потреба за скроловањем насловне странице курса, тј, да се она затрпава бројним датотекама. Архивирани директоријум, у облику zip датотеке, може да се постави на сервер а затим распакује, или, могуће је креирати празан директоријум у који ће се потом постављати датотеке.

Директоријум може да се користи:

* за скуп датотека о некој теми, нпр. скуп испитних радова са претходних испита, у pdf формату, или колекција слика које полазници могу да користе у својим пројектима.
* да би се предавачима обезбедио заједнички простор за дељење датотека (у овом случају водите рачуна да директоријум буде сакривен од полазника, тако да могу да га виде само предавачи)';
$string['modulenameplural'] = 'Директоријуми';
$string['newfoldercontent'] = 'Нови садржај директоријума';
$string['noautocompletioninline'] = 'Опција за аутоматски завршетак приликом њеног прегледа не може бити изабрана заједно са опцијом "Унутар странице курса"';
$string['page-mod-folder-view'] = 'Главна страница модула \'Директоријум\'';
$string['page-mod-folder-x'] = 'Било која страница модула \'Директоријум\'';
$string['pluginadministration'] = 'Управљање директоријумима';
$string['pluginname'] = 'Директоријум';
$string['privacy:metadata'] = 'Додатак Директоријум не чува никакве личне податке.';
$string['search:activity'] = 'Директоријум';
$string['showdownloadfolder'] = 'Прикажи дугме за преузимање директоријума';
$string['showdownloadfolder_help'] = 'Ако је постављено на "да", биће приказано дугме које ће корисницима дозвољавати преузимање zip архиве која ће садржати све датотеке.';
$string['showexpanded'] = 'Прикажи поддиректоријуме раширене';
$string['showexpanded_help'] = 'Ако је ова опција постављена на \'да\', поддиректоријуми ће стандардно бити приказани у раширеном облику. У супротном, биће приказани у скупљеном облику.';
