<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'sr_cr', branch 'MOODLE_37_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Додај снимке екрана';
$string['advertise'] = 'Поделите овај курс како би заинтересовани могли да се придруже';
$string['advertised'] = 'Намењено другим корисницима за придруживање';
$string['advertiseon'] = 'Поделите овај курса на  {$a}';
$string['advertiseonhub'] = 'Поделите овај курс како би заинтересовани могли да се придруже';
$string['advertiseonmoodleorg'] = 'Огласи овај курс на moodle.org';
$string['advertisepublication_help'] = 'Овај курс ће бити приказан на Moodle.net као курс на који људи могу да се упишу и учествују на њему. На сајту на којем се налази овај курс треба да је омогућена самостална регистрација путем е-поште, као и самостални упис на овај курс.';
$string['all'] = 'Све';
$string['allowglobalsearch'] = 'Објавите ово чвориште и дозволите глобално претраживање свих курсева';
$string['allowpublicsearch'] = 'Објавите ово чвориште како би људи могли да му се придруже';
$string['analyticsactions'] = 'Број акција предузетих на генерисаним предвиђањима ({$a})';
$string['analyticsactionsnotuseful'] = 'Број акција које означавају предвиђање као некорисно ({$a})';
$string['analyticsenabledmodels'] = 'Број омогућених модела предвиђања ({$a})';
$string['analyticspredictions'] = 'Број генерисаних предвиђања ({$a})';
$string['audience'] = 'Публика';
$string['audienceadmins'] = 'Moodle администратори';
$string['audienceeducators'] = 'Предавачи/наставници';
$string['audience_help'] = 'Изаберите жељену публике за курс';
$string['audiencestudents'] = 'Полазници';
$string['badgesnumber'] = 'Број беџева ({$a})';
$string['badurlformat'] = 'Лош формат URL адресе';
$string['cannotsearchcommunity'] = 'Нажалост, немате адекватна овлашћења да бисте видели ову страницу';
$string['community'] = 'Zajednica';
$string['communityremoved'] = 'Тај линк ка курсу је уклоњен са вашег списка';
$string['completeregistration'] = 'Довршите регистрацију на Moodle.net';
$string['confirmregistration'] = 'Потврди регистрацију';
$string['contactable'] = 'Контакт из јавности';
$string['contactable_help'] = 'Ако је поствљено на \'да\'  чвориште ће приказати адресу ваше е-пошта.';
$string['contactemail'] = 'Електронска адреса за контакт';
$string['contactname'] = 'Контакт име';
$string['contactphone'] = 'Телефон';
$string['contactphone_help'] = 'Телефонски бројеви се приказује једино администратору чворишта и нису јавно доступни.';
$string['continue'] = 'Настави';
$string['contributornames'] = 'Остали сарадници';
$string['contributornames_help'] = 'Можете да употребите ово поље како бисте навели имена осталих сарадника на овом курсу.';
$string['coursemap'] = 'Мапа курса';
$string['coursename'] = 'Назив курса';
$string['courseprivate'] = 'Приватни курс';
$string['coursepublic'] = 'Јавни курс';
$string['coursepublished'] = 'Овај курс је успешно подељен са другима на \'{$a}\'.';
$string['courseshortname'] = 'Скраћени назив';
$string['courseshortname_help'] = 'Унесите скраћени назив за ваш курс. Назив не мора да буде јединствен.';
$string['coursesnumber'] = 'Број курсева ({$a})';
$string['courseunpublished'] = 'Курс {$a->courseshortname} се више не дели са другима на {$a->hubname}.';
$string['courseurl'] = 'URL курса';
$string['courseurl_help'] = 'Ово је URL вашег курса. Овај URL се приказује као линк у резултатима претраживања.';
$string['creatorname'] = 'Аутор';
$string['creatorname_help'] = 'Аутор је кретор курса.';
$string['creatornotes'] = 'Напомене аутора';
$string['creatornotes_help'] = 'Напомене аутора су водич за наставнике како да користе курс.';
$string['deletescreenshots'] = 'Обрише ове снимке екрана';
$string['deletescreenshots_help'] = 'Обриши све тренутно постављене снимке екрана.';
$string['demourl'] = 'Демо URL';
$string['demourl_help'] = 'Унесите демо URL вашег курса. Према подразумеваној вредности то је URL адреса вашег курса. Демо URL се приказује као линк у резултатима претраживања.';
$string['description'] = 'Опис';
$string['description_help'] = 'Овај опис биће приказан на списку курсева на Moodle.net.';
$string['detectednotexistingpublication'] = '{$a->hubname} приказује курс који више не постоји. Обавестите администратора чворишта {$a->hubname} да треба да уклони курс објављен под ознаком {$a->id}';
$string['downloadable'] = 'Може се преузети';
$string['educationallevel'] = 'Образовни ниво';
$string['educationallevel_help'] = 'Изаберите најприкладнији ниво образовања у који се уклапа ваш курс.';
$string['edulevelassociation'] = 'Удружење';
$string['edulevelcorporate'] = 'Корпоративни сектор';
$string['edulevelgovernment'] = 'Влада';
$string['edulevelother'] = 'Друго';
$string['edulevelprimary'] = 'Основно образовање';
$string['edulevelsecondary'] = 'Средње образовање';
$string['eduleveltertiary'] = 'Високо образовање';
$string['emailalert'] = 'Обавештења електронском поштом';
$string['emailalert_help'] = 'Ако је ово омогућено, администратор чворишта ће вам послати обавештење о безбедносним птањима и друге важне информације путем е-поште.';
$string['enablecoursepublishing'] = 'Дељење курса на Moodle.net';
$string['enablecoursepublishing_help'] = 'Moodle.net је сајт наше заједнице за дељење курсева и садржаја са другим Moodle корисницима широм света. Курс се може поделити другима како би они могли да се упишу на њега (ово захтева да самостална регистрација на сајт путем е-поште, као и самостални упис на курс буду омогућени), или као резервна копија коју други могу да преузму.';
$string['enrollable'] = 'Може се уписати';
$string['errorbadimageheightwidth'] = 'Слика треба да има највећу величину од $a->width} X {$a->height} пиксела';
$string['errorcourseinfo'] = 'Дошло је до грешке приликом преузимања мета-података са {$a}. Молимо, покушајте поновно касније да преузмете мета-податке курса тако што ћете поновно учитати ову страницу. У супротноме, можете одлучити да наставите са процесом регистрације користећи следеће, подразумеване мета-податке.';
$string['errorcoursepublish'] = 'Дошло је до грешке током објављивања курса ({$a}). Молимо покушајте поновно касније.';
$string['errorcoursewronglypublished'] = 'Сајт Moodle.net је вратио поруку о грешци у објављивању курса. Молимо покушајте поново касније.';
$string['errorcron'] = 'Дошло је до грешке приликом ажурирања регистрације на "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC екстензија мора да буде омогућена како би се ажурирали подаци о регистрацији.';
$string['errorhublisting'] = 'Дошло је до грешке приликом преузимања списка чворишта са Moodle сајта. Молимо покушајте поново касније. ({$a})';
$string['errorlangnotrecognized'] = 'Moodle не препознаје наведени језички кôд. Контактирајте {$a}';
$string['errorotherhubsnotsupported'] = 'Ова страница се више не може користити за регистрацију са директоријумима произвољних сајтова.';
$string['errorregistration'] = 'Дошло је до грешке приликом регистрације. Молимо, покушајте поново касније. ({$a})';
$string['errorregistrationupdate'] = 'Дошло је до грешке приликом ажурирања регистрације ({$a})';
$string['errorunpublishcourses'] = 'Није било могуће обрисати курс са сајта Moodle.net услед непредвиђене грешке. Препоручујемо да покушате поново касније или да контактирате администратора сајта Moodle.net.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Регистрациони токен на овом сајту је ресетован. Сада можете поново да региструјете ваш сајт.';
$string['existingscreenshotnumber'] = 'Број тренутних снимака екрана: {$a}. Моћи ћете да их видите на овој страници чим Moodle.net администратор омогући ваш курс.';
$string['existingscreenshots'] = 'Постојећи снимци екрана';
$string['forceunregister'] = 'Да, уклони податке о регистрацији';
$string['forceunregisterconfirmation'] = 'Ваш сајт не може да приступи чворишту {$a}. Могуће да је то чвориште привремено недоступно. Уколико нисте сигурни да желите да наставите и уклоните регистрацију локално, молимо, откажите и покушајте касније поново,';
$string['geolocation'] = 'Геолокација';
$string['geolocation_help'] = 'У будућности ћемо моћи да обезбедимо претраживање базирано на географском положају, Уколико желите да наведете положај свог курса унестие овде вредности за географску ширину/дужину  (нпр: -31.947884,115.871285). Пронађите ове податке помоћу Google Maps.';
$string['hub'] = 'Чвориште';
$string['imageurl'] = 'URL слике';
$string['imageurl_help'] = 'Ова слика ће бити приказана на чворишту. Слика мора бити доступна на чворишту, у било ком тренутку. Њена максимална величина треба да буде {$a->width} X {$a->height} пиксела.';
$string['information'] = 'Информација';
$string['issuedbadgesnumber'] = 'Број издатих беџева  ({$a})';
$string['language'] = 'Језик';
$string['language_help'] = 'Главни језик овог куса';
$string['lasttimechecked'] = 'Последњи пут проверено';
$string['licence'] = 'Лиценца';
$string['licence_help'] = 'Изаберите лиценцу под којом желите да дистрибурате свој курс.';
$string['logourl'] = 'URL логотипа';
$string['mobilenotificationsenabled'] = 'Слање обавештења на мобилне уређаје је омогућено ({$a})';
$string['mobileservicesenabled'] = 'Мобилни сервиси су омогућени ({$a})';
$string['modulenumberaverage'] = 'Просечан број модула курса ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'Морате да изаберете тему';
$string['name'] = 'Назив';
$string['name_help'] = 'Овај назив биће приказан на списку курсева';
$string['neverchecked'] = 'Никада проверено';
$string['next'] = 'Следећи';
$string['no'] = 'Не';
$string['nocheckstatusfromunreghub'] = 'Сајт није регистрован на чворишту, тако да статус не може бити проверен.';
$string['nohubselected'] = 'Није одабрано ниједно чвориште';
$string['none'] = 'Ниједан';
$string['nosearch'] = 'Не објављуј чвориште или курсеве';
$string['notregisteredonhub'] = 'Ваш администратор треба да региструје овај сајт на Moodle.net пре него што будете могли да поделите курс.';
$string['notregisteredonmoodleorg'] = 'Ваш администратор мора да региструје овај сајт на moodle.org';
$string['operation'] = 'Акције';
$string['orenterprivatehub'] = 'Алтернативно, унесите URL приватног чворишта:';
$string['participantnumberaverage'] = 'Просечан број учесника ({$a})';
$string['policyagreed'] = 'Изјава о приватности и споразум о обради података';
$string['policyagreeddesc'] = 'Сагласан сам са <a href="{$a}" target="_blank">Изјавом о приватности и споразумом о обради података</a>';
$string['postaladdress'] = 'Поштанска адреса';
$string['postaladdress_help'] = 'Поштанска адреса сајта или институције којој сајт припада.';
$string['postsnumber'] = 'Број порука ({$a})';
$string['previousregistrationdeleted'] = 'Претходна регистрација је обрисана са {$a}. Можете поново започети процес регистрације. Хвала!';
$string['prioritise'] = 'Направи приоритет';
$string['privacy'] = 'Приватност';
$string['privacy_help'] = 'Чвориште можда жели да прикаже списак регистрованих сајтова. Уколико је то случај онда можете да изаберете да ли желите или не да се ваш сајт појави на том списку.';
$string['private'] = 'Приватно';
$string['privatehuburl'] = 'URL приватног чворишта';
$string['publicationinfo'] = 'Информације о објављеном курсу';
$string['publichub'] = 'Јавно чвориште';
$string['publish'] = 'Подели';
$string['publishcourse'] = 'Поделите курс {$a}';
$string['publishcourseon'] = 'Поделите курс на {$a}';
$string['publishedon'] = 'Дељење курсева';
$string['publisheremail'] = 'Електронска адреса аутора';
$string['publisheremail_help'] = 'Електронска адреса аутора омогућава администратору чворишта да обавести аутора о свим променама статуса објављеног курса.';
$string['publishername'] = 'Аутор';
$string['publishername_help'] = 'Аутор је особа или организација која званично објавила курс. Уколико не објављујете курс у име неког другог, обично сте то ви.';
$string['publishon'] = 'Подели на';
$string['publishonspecifichub'] = 'Објави на другом чворишту';
$string['questionsnumber'] = 'Број питања ({$a})';
$string['readvertiseon'] = 'Ажурирајте рекламне информације на {$a}';
$string['registeredactiveuserdevices'] = 'Број активних корисника са регистрованим мобилним уређајима који примају обавештења ({$a})';
$string['registeredcourses'] = 'Регистровани курсеви';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'Чворишта на којима је ваш сајт регистрован';
$string['registeredsites'] = 'Регистровани сајтови';
$string['registereduserdevices'] = 'Број корисника са регистрованим мобилним уређајима ({$a})';
$string['registermoochtips'] = 'Регистрацијом свог сајта, добијаћете безбедносна упозорења и моћи ћете да активирате слање обавештења са свог сајт на мобилну апликацију. Такође ћете дати свој допринос статистици Moodle светске заједнице.';
$string['registersite'] = 'Региструје се на {$a}';
$string['registerwith'] = 'Региструј се на чворишту';
$string['registerwithmoodleorg'] = 'Региструјте свој сајт';
$string['registerwithmoodleorgcomplete'] = 'Завршите регистрацију сајта';
$string['registerwithmoodleorginfo'] = 'Желели бисмо да останемо у контакту и да добијате важне информације везане за ваш Moodle сајт. Регистрацијом:

* се можете претплатити на добијање обавештења о новим издањима Moodle платформе, безбедносна упозорења и друге важне вести;
* можете да активирате слање обавештења са вашег Moodle сајта путем наше бесплатне Moodle апликације;
* доприносите креирању Moodle статистике светске заједнице, која нам помаже да унапредимо Moodle и наше сајтове намењене заједници;
* уколико желите, ваш сајт може да буде укључен у листу регистрованих Moodle сајтова у вашој земљи.';
$string['registerwithmoodleorginfoapp'] = 'О Moodle апликацији';
$string['registerwithmoodleorginfosites'] = 'Други сајтови у мојој земљи';
$string['registerwithmoodleorginfostats'] = 'Moodle статистика';
$string['registerwithmoodleorgremove'] = 'Повлачење регистрације вашег сајта';
$string['registerwithmoodleorgupdate'] = 'Ажурирајте регистрацију вашег сајта';
$string['registrationconfirmed'] = 'Регистрација сајта потврђена';
$string['registrationconfirmedon'] = 'Хвала што сте регистровали ваш сајт. Регистрациони подаци ће бити периодично ажурирани помоћу планираног задатка под називом "Регистрација сајта".';
$string['registrationinfo'] = 'Информације о регистрацији';
$string['registrationupdated'] = 'Регистрација је ажурирана.';
$string['registrationupdatedfailed'] = 'Ажурирање регистрације није успело';
$string['removefromhub'] = 'Уклони са Moodle.net';
$string['renewregistration'] = 'Обнови регистрацију';
$string['resourcesnumber'] = 'Број ресурса ({$a})';
$string['restartregistration'] = 'Понови процес регистрације';
$string['roleassignmentsnumber'] = 'Број додељених улога ({$a})';
$string['screenshots'] = 'Снимци екрана';
$string['screenshots_help'] = 'Снимци екрана курса биће приказани у резултатима претраживања.';
$string['search'] = 'Претражи';
$string['selecthub'] = 'Изабери чвориште';
$string['selecthubforadvertise'] = 'Изабери чвориште за рекламирање';
$string['selecthubforsharing'] = 'Изабери чвориште за постављање';
$string['selecthubinfo'] = 'Чвориште заједнице је сервер на којем се налази списак курсева. Своје курсеве можете да делите само на чвориштима на којима је ваш Moodle сајт регистрован. Ако чвориште на којем желите да објавите курс није на доле наведеном списку, контактирајте свог  администратора сајта.';
$string['sendfollowinginfo'] = 'Више информација';
$string['sendfollowinginfo_help'] = 'Следеће информације биће послате само како би допринеле укупној статистици. Неће бити јавно доступне на било ком списку сајтова.';
$string['sendingcourse'] = 'Слање курса';
$string['sendingsize'] = 'Молимо сачекајте, датотека курса се поставља на сервер чворишта ({$a->total}Mb)...';
$string['sent'] = '...завршено';
$string['settings'] = 'Подешавања';
$string['settingsupdated'] = 'Подешавањасу ажурирана.';
$string['share'] = 'Поделите овај курс како би други могли да га преузиму';
$string['shared'] = 'Намењено другим корисницима за преузимање';
$string['shareon'] = 'Постави овај курс на {$a}';
$string['shareonhub'] = 'Постави овај курс на чвориште';
$string['sharepublication_help'] = 'Резервна копија овог курса биће доступна на Moodle.net другим корисницима који ће моћи да је преузму и инсталирају на сопственом Moodle сајту.';
$string['siteadmin'] = 'Администратор';
$string['siteadmin_help'] = 'Пуно име администратора.';
$string['sitecommnews'] = 'Најновије вести о Moodle платформи';
$string['sitecommnews_help'] = 'Можете се претплатите на наш билтен са најновијим информацијама о догађајима у Moodle заједници. Одјава је могућа у свако доба.';
$string['sitecommnewsno'] = 'Не, не желим да примам никакву е-пошту';
$string['sitecommnewsyes'] = 'Да, желим да редовно добијам е-билтен са најновијим информацијама о догађајима у Moodle заједници.';
$string['sitecountry'] = 'Држава';
$string['sitecountry_help'] = 'Земља у којој се налази ваша организација или институција.';
$string['sitecreated'] = 'Сајт је креиран';
$string['sitedesc'] = 'Опис';
$string['sitedesc_help'] = 'Наведите основне информације о томе како користите Moodle.';
$string['siteemail'] = 'Е-адреса администратора';
$string['siteemail_help'] = 'Е-адреса је неопходна како би Moodle HQ могао да вас контактира ако буде потребно.  Е-адреса се може користити и за друге сврхе, које у наставку дозволите. Препоручује се да унесете е-адресу која се односи на позицију унутар ваше институције/организације (на пример: sitemanager@example.com) а не личну адресу.';
$string['sitegeolocation'] = 'Геолокација';
$string['sitegeolocation_help'] = 'У будућности ћемо моћи да обезбедимо претраживање базирано на географском положају, Уколико желите да наведете положај свог сервера унестие овде вредности за географску ширину/дужину  (нпр: -31.947884,115.871285). Пронађите ове податке помоћу Google Maps.';
$string['sitelang'] = 'Језик';
$string['sitelang_help'] = 'Који је главни језик који се користи на вашем Moodle сајту.';
$string['sitename'] = 'Назив сајта';
$string['sitename_help'] = 'Назив сајта биће приказан на списку сајтова ако чвориште то дозвољава';
$string['sitephone'] = 'Телефон';
$string['sitephone_help'] = 'Ваш број телефона ће моћи да види само администратор чворишта.';
$string['siteprivacy'] = 'Списак сајтова';
$string['siteprivacy_help'] = 'Можете да изаберете да ли ће ваш сајт бити јавно приказан на списку регистрованих сајтова, са или без линка ка вашем сајту.';
$string['siteprivacylinked'] = 'Прикажите назив мог сајта са линком';
$string['siteprivacynotpublished'] = 'Немојте приказивати мој сајт на списку сајтова';
$string['siteprivacypublished'] = 'Прикажите само назив мог сајта';
$string['siteregconfcomment'] = 'Потребна је финална потврда за ваш сајт на {$a} (како би се избегао спам на  {$a})';
$string['siteregistrationcontact'] = 'Прикажите образац за контакт';
$string['siteregistrationcontact_help'] = 'Ако то дозволите, други људи из наше Moodle заједници (са регистрованим налогом) моћи ће да вас контактирају путем обрасца на нашем Moodle сајту. Међутим, они никада неће моћи да виде вашу е-адресу.';
$string['siteregistrationemail'] = 'Обавештења о новим Moodle издањима, важним безбедносним и другим техничким питањима.';
$string['siteregistrationemail_help'] = 'Можете се претплатите на нашу нефреквентну листу е-адреса за слање важних вести новим Moodle издањима, важним безбедносним и другим техничким питањима. Одјава је могућа у свако доба.';
$string['siteregistrationupdated'] = 'Регистрација сајта је ажурирана';
$string['siterelease'] = 'Moodle верзија';
$string['siterelease_help'] = 'Moodle верзија овог сајта';
$string['sitereleasenum'] = 'Moodle верзија ({$a})';
$string['siteupdatedcron'] = 'Регистрација сајта је ажурирана на "{$a}"';
$string['siteupdatesend'] = 'Ажурирање података о регистрацији на чвориштима је завршено';
$string['siteupdatesstart'] = 'Ажурирање података о регистрацији на чвориштима је покренуто...';
$string['siteurl'] = 'URL сајта';
$string['siteurl_help'] = 'URL је адреса овога сајта. Ако су подешавања приватности допуштају људима да виде адресу сајт, онда ће се користити овај URL.';
$string['siteversion'] = 'Moodle верзија';
$string['siteversion_help'] = 'Moodle верзија овог сајта';
$string['skipregistration'] = 'Прескочи';
$string['specifichubregistrationdetail'] = 'Такође можете да региструјете свој сајт на другим чвориштима заједнице.';
$string['statistics'] = 'Приватност статистике';
$string['status'] = 'Статус на списку сајтова';
$string['statuspublished'] = 'Објављено';
$string['statusunpublished'] = 'Није објављено';
$string['subject'] = 'Тема';
$string['subject_help'] = 'Изаберите главну област коју курс покрива';
$string['tags'] = 'Ознаке';
$string['tags_help'] = 'Ознаке помажу у даљој категоризацији вашег курса олакшавајући његово проналажење. Користите једноставне, смислене речи и одвојите их зарезима. Нпр. математика, алгебра, геометрија';
$string['trustme'] = 'Поуздано';
$string['type'] = 'Дељено';
$string['unknownstatus'] = 'Непознато';
$string['unlistedurl'] = 'URL нераспоређеног чворишта';
$string['unprioritise'] = 'Уклони приоритет';
$string['unpublish'] = 'Престани са дељењем';
$string['unpublishalladvertisedcourses'] = 'Уклоните све курсеве који се деле на сајту Moodle.net и којима други корисници могу да се придруже';
$string['unpublishalluploadedcourses'] = 'Уклоните све курсеве који се деле на сајту Moodle.net и које други корисници преузму могу да преузму';
$string['unpublishconfirmation'] = 'Да ли стварно желите да уклоните курс "{$a->courseshortname}" са сајта "{$a->hubname}"';
$string['unpublishcourse'] = 'Престани са дељењем курса {$a}';
$string['unregister'] = 'Одјава сајта';
$string['unregisterconfirmation'] = 'Намеравате да одјавите овај сајт са чворишта {$a}.  Када прекинете конекцију са чвориштем више нећете моћи да управљате курсевима које сте тамо оставили. Да ли сте сигурни да желите да одјавите сајт?';
$string['unregisterexplained'] = 'Ако је сајт са URL адресом {$a} регистрован, његова регистрација ће бити уклоњена.';
$string['unregisterfrom'] = 'Одјави сајт са  {$a}';
$string['unregistrationerror'] = 'Дошло је до грешке приликом одјављивања сајта са Moodle.net: {$a}';
$string['untrustme'] = 'Није поуздано';
$string['update'] = 'Ажурирај';
$string['updatesite'] = 'Ажурирај регистрацију сајта на {$a}';
$string['updatesiteregistration'] = 'Ажурирај регистрацију';
$string['updatestatus'] = 'Провери сада.';
$string['uploaded'] = 'Постављено';
$string['url'] = 'URL чворишта';
$string['urlalreadyregistered'] = 'Изгледа да је ваш сајт већ регистрован, што значи да је нешто кренуло наопако. Молимо вас да се обратите администратору сајта Moodle.net да ресетује вашу регистрацију тако да можете да покушате поново.';
$string['usedifferentemail'] = 'Користите другу адресу е-поште';
$string['usersnumber'] = 'Број корисника (({$a})';
$string['warning'] = 'УПОЗОРЕЊЕ';
$string['wrongtoken'] = 'Из неког непознатог разлога (мрежа?) регистрација није успела. Молимо покушајте поново.';
$string['wrongurlformat'] = 'Неисправан формат URL адресе';
$string['xmlrpcdisabledcommunity'] = 'XML-RPC екстензија није омогућена на овом серверу. Не можете да претражујете и преузимате курсеве.';
$string['xmlrpcdisabledpublish'] = 'XML-RPC екстензија није омогућена на серверу, тако да није могуће да делити курсеве или управљате дељеним курсевима.';
$string['xmlrpcdisabledregistration'] = 'XML-RPC екстензија није омогућена на серверу. Нећете моћи да одјавите сајт са чворишта или да ажурирате своју регистрацију док не омогућите ову екстензију.';
