<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'sr_cr', branch 'MOODLE_37_STABLE'
 *
 * @package   tool_mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'ADOdb отклањање грешака је омогућено. Требало би да буде онемогућено приликом провере идентитета из екстерне базе података односно приликом подешавања додатка за упис из екстерне базе података.';
$string['androidappid'] = 'Јединствени идентификатор Android апликације';
$string['androidappid_desc'] = 'Можете ово подешавање оставити као подразумевано, осим ако имате прилагођену Android апликацију.';
$string['apppolicy'] = 'URL адреса правилника за коришћење апликације';
$string['apppolicy_help'] = 'URL адреса правилника за кориснике мобилне апликације се налази на страници \'О апликацији\'. Ако је поље остављено празно, користиће се URL адреса правилника о коришћењу сајта.';
$string['apprequired'] = 'Ова функционалност је доступна само када се приступа преко Moodle мобилне или десктоп апликације.';
$string['autologinkeygenerationlockout'] = 'Генерисање кључа за аутоматску пријаву је блокирано. Морате да сачекате 6 минута између два захтева.';
$string['autologinnotallowedtoadmins'] = 'Аутоматска пријава није дозвољена администраторима сајта.';
$string['cachedef_plugininfo'] = 'Ово чува списак додатака са додатним модулима за мобилне уређаје';
$string['clickheretolaunchtheapp'] = 'Кликните овде ако се апликација не отвори аутоматски.';
$string['configmobilecssurl'] = 'CSS датотека за прилагођавање интерфејса ваше мобилне апликације';
$string['customlangstrings'] = 'Прилагођени језички стрингови';
$string['customlangstrings_desc'] = 'Речи и фразе које се приказују у апликацији могу се овде прилагодити. Унесите сваки језички стринг у нови ред у следећем формату:  идентификатор стринга, прилагођени тј. преведени стринг и кôд језика, који су међусобно одвојени вертикалном цртом |. На пример:
<pre>
mm.user.student|Learner|en
mm.user.student|Ученик|sr_cr
</pre>
За комплетан списак идентификатора стрингова и више информација погледајте документацију.';
$string['custommenuitems'] = 'Прилагођене ставке менија';
$string['custommenuitems_desc'] = 'Додатне ставке у менију мобилне апликације могу се укључити тако што ћете их овде навести. Унесите сваку ставку прилагођеног менија у нови рад, у следећем формату: текст ставке, URL адреса линка, начин отварања линка и кôд језика (опционо, за приказ ставке само корисницима наведеног језика), међусобно одвојене вертикалном цртом |.

Начини отварања линка су: \'app\' (за повезивање са активношћу коју апликација подржава), \'inappbrowser\' (за отворање линка у веб читачу без напуштања апликације), \'browser\' (за отварање линка у подразумеваном веб читачу мобилног уређаја изван апликације) и \'embedded\' (за приказ унутар iframe ознаке на новој страници у апликацији).

На пример:
<pre>
App\'s help | https://someurl.xyz/help | inappbrowser | en
Visit our SIS | https://someurl.xyz | browser | en
My grades | https://someurl.xyz/local/mygrades/index.php | embedded | en
Моје оцене | https://someurl.xyz/local/mygrades/index.php | embedded | sr_cr
</pre>';
$string['disabledfeatures'] = 'Искључене функције';
$string['disabledfeatures_desc'] = 'Изаберите овде које функције у мобилној апликацији желите да искључите за свој сајт. Имајте у виду да поједине функције које се овде налазе на списку могу да буду искључене путем других подешавања сајта. Да бисте видели промене мораћете прво да се одјавите и поново пријавите.';
$string['displayerrorswarning'] = 'Приказ порука за отклањање грешака је омогућен. Требало би да буде онемогућен.';
$string['downloadcourse'] = 'Преузми курс';
$string['downloadcourses'] = 'Преузми курсеве';
$string['enablesmartappbanners'] = 'Омогући банере апликација';
$string['enablesmartappbanners_desc'] = 'Ако је ова опција омогућена, банер који рекламира Moodle Mobile апликације биће приказан када се сајту приступа преко веб читача мобилног уређаја.';
$string['forcedurlscheme'] = 'Ако желите да дозволите да само ваша прилагођена, брендирана апликација буде отворена од стране веб читача онда овде наведите њену URL схему; у супротном оставите ово поље празно.';
$string['forcedurlscheme_key'] = 'URL схема';
$string['forcelogout'] = 'Обавезна одјава';
$string['forcelogout_desc'] = 'Ако је омогућено, опција у мобилној апликацији  \'Промени сајт\' биће замењена са опцијом \'Одјава\'. Ово ће довести до тога да корисници буду потпуно одјављени. Следећи пут када буду хтели да приступе сајту мораће поново да унесу своје лозинке.';
$string['getmoodleonyourmobile'] = 'Преузмите мобилну апликацију';
$string['httpsrequired'] = 'HTTPS  неопходан';
$string['insecurealgorithmwarning'] = 'Изгледа да HTTPS сертификат користи небезбедан алгоритам за потписивање (SHA-1). Молимо покушајте да ажурирате сертификат.';
$string['invalidcertificatechainwarning'] = 'Чини се да је ланац сертификата неисправан.';
$string['invalidcertificateexpiredatewarning'] = 'Изгледа да је HTTPS сертификат за сајт истекао.';
$string['invalidcertificatestartdatewarning'] = 'Изгледа да HTTPS сертификат за сајт још није валидан (са почетним датумом у будућности).';
$string['invalidprivatetoken'] = 'Неисправан токен. Токен не сме да буде празан или прослеђен помоћу параметра GET.';
$string['invaliduserquotawarning'] = 'Корисничка квота (ограничење простор на диску) је подешена на неисправан број. Треба је подесити на исправну (целобројну) вредност у безбедносним подешавањима сајта.';
$string['iosappid'] = 'Јединствени идентификатор iOS апликације';
$string['iosappid_desc'] = 'Можете ово подешавање оставити као подразумевано, осим ако имате прилагођену iOS апликацију.';
$string['loginintheapp'] = 'Преко апликације';
$string['logininthebrowser'] = 'Преко прозора веб читача (за SSO  додатке)';
$string['loginintheembeddedbrowser'] = 'Преко уграђеног веб читача (за SSO додатке)';
$string['mainmenu'] = 'Главни мени';
$string['mobileapp'] = 'Мобилна апликација';
$string['mobileappconnected'] = 'Мобилна апликација повезана';
$string['mobileappearance'] = 'Изглед за мобилне уређаје';
$string['mobileappenabled'] = 'Овај сајт је омогућио приступ мобилној апликацији, <br /><a href="{$a}">Преузмите мобилну апликацију</a>.';
$string['mobileauthentication'] = 'Провера идентитета за мобилне уређаје';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Мобилне функције';
$string['mobilenotificationsdisabledwarning'] = 'Слање обавештења на мобилне уређаје није омогућено. Потребно је их је омогућити у подешавањима слања обавештења.';
$string['mobilesettings'] = 'Подешавања за мобилне уређаје';
$string['offlineuse'] = 'Офлајн коришћење';
$string['pluginname'] = 'Алати Moodle апликације';
$string['pluginnotenabledorconfigured'] = 'Додатак није омогућен или подешен.';
$string['privacy:metadata:core_userkey'] = 'Кориснички кључеви који се користе за креирање кључа за аутоматско пријављивање за текућег корисника.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Датум последњег захтева за кључ за аутоматско пријављивање. Између сваког захтева потребно је 6 минута.';
$string['readingthisemailgettheapp'] = 'Да ли ово читате у е-поруци? <a href="{$a}">Преузмите мобилну апликацију и примајте обавештења на свом мобилном уређају</a>.';
$string['remoteaddons'] = 'Удаљени додаци';
$string['responsivemainmenuitems'] = 'Прилагодљиве ставке менија';
$string['selfsignedoruntrustedcertificatewarning'] = 'Чини се да је HTTPS сертификат самопотписан или није поуздан. Мобилна апликација ће радити само са поузданим сајтовима.';
$string['setuplink'] = 'Страница за преузимање апликације';
$string['setuplink_desc'] = 'URL адреса странице са линковима за преузимање мобилне апликације са App Store и Google Play. Линк за преузимање апликације се приказује у подножју странице и на корисничком профилу. Оставите празно да се не би приказивао линк.';
$string['smartappbanners'] = 'Банери апликација';
$string['typeoflogin'] = 'Тип пријаве на систем';
$string['typeoflogin_desc'] = 'Ако сајт користи SSO метод провере идентитета онда изаберите опцију \'преко прозора веб читача\' или \'преко уграђеног веб читача\'. Уграђени веб читача пружа боље корисничко искуство, мада не функционише са свим SSO додацима.';
