<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'sr_cr', branch 'MOODLE_37_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['backtoscheduledtasks'] = 'Повратак на планиране задатке';
$string['blocking'] = 'Блокирање';
$string['cannotfindthepathtothecli'] = 'Није могуће пронаћи путању до PHP CLI извршне датотеке па је извршење задатка прекинуто. Подесите \'Путању до PHP CLI\' у Администрација сајта / Сервер / Системске путање.';
$string['clearfaildelay_confirm'] = 'Да ли сте сигурни да желите да обришете време на које ће бити одложено покретање задатка \'{$a}\'? Након што ово обришете задатак ће бити покренут према стандардном распореду.';
$string['component'] = 'Компонента';
$string['corecomponent'] = 'Основна апликација';
$string['default'] = 'Подразумевано';
$string['disabled'] = 'Онемогућен';
$string['disabled_help'] = 'Онемогућени планирани задаци се не извршавају од стране крона, али још увек могу да се изврше ручно преко CLI алата.';
$string['edittaskschedule'] = 'Уреди распоред задатка: {$a}';
$string['enablerunnow'] = 'Дозволи ‘Покрени сад’ за планиране задатке';
$string['enablerunnow_desc'] = 'Дозвољава администраторима да одмах покрену појединачни планирани задатак, без чекања да он буде покренут у заказано време. Функција захтева да \'Путања до PHP CLI\' (pathtophp) буде подешен у Системским путањама. Задатак се покреће на веб серверу, па ће на неким сајтовима бити пожељно искључити ову функционалност, како би се избегли могући проблеми са перформансама система.';
$string['faildelay'] = 'Временско одлагање';
$string['lastruntime'] = 'Последње извршавање';
$string['nextruntime'] = 'Следеће извршавање';
$string['plugindisabled'] = 'Додатак је онемогућен';
$string['pluginname'] = 'Конфигурација планираног задатка';
$string['privacy:metadata'] = 'Додатак Конфигурација планираног задатка не чува никакве личне податке.';
$string['resettasktodefaults'] = 'Ресетуј распоред задатка на подразумевана подешавања';
$string['resettasktodefaults_help'] = 'Ово ће поништити све локалне измене и вратите распоред за овај задатак на првобитна подешавања.';
$string['runnow'] = 'Покрени сад';
$string['runnow_confirm'] = 'Да ли сте сигурни да желите да сада покренете овај задатак  ‘{$a}’? Задатак ће бити покренут на веб серверу и може потрајати извесно време док се не заврши.';
$string['runpattern'] = 'Покрени шаблон';
$string['scheduledtaskchangesdisabled'] = 'Модификација списка планирани задатака је спречена у конфигурацији Moodlea';
$string['scheduledtasks'] = 'Планирани задаци';
$string['taskdisabled'] = 'Задатак је онемогућен';
$string['tasklogs'] = 'Евиденција задатака';
$string['taskscheduleday'] = 'Дан';
$string['taskscheduleday_help'] = 'Поље "Дан у месецу" за планирани задатак. Поље користи исти формат као и Unix крон. Неки од примера:

* <strong>*</strong> Сваки дан
* <strong>*/2</strong> Сваки други дан
*<strong>1</strong> Први дан сваког месеца
*<strong>1,15</strong> Први и петнаести дан сваког месеца';
$string['taskscheduledayofweek'] = 'Дан у недељи';
$string['taskscheduledayofweek_help'] = 'Поље "Дан у недељи" за планирани задатак. Поље користи исти формат као и Unix крон. Неки од примера:

*<strong>*</strong> Сваки дан
*<strong>0</strong> Сваке недеље
*<strong>6</strong> Сваке суботе
*<strong>1,5</strong> Сваког понедељка и петка';
$string['taskschedulehour'] = 'Сат';
$string['taskschedulehour_help'] = 'Поље "Сат" за планирани задатак. Поље користи исти формат као и Unix крон. Неки од примера:

*<strong>*</strong> Сваки сат
*<strong>*/2</strong> Свака два сата
*<strong>2-10</strong> Сваки сат почев од 2 до 10 сати преподне (укључујући и 10 сати)
*<strong>2,6,9</strong>у 2, 6 и 9 сати';
$string['taskscheduleminute'] = 'Минут';
$string['taskscheduleminute_help'] = 'Поље "Минут" за планирани задатак. Поље користи исти формат као и Unix крон. Неки од примера:

*<strong>*</strong> Сваки минут
*<strong>*/5</strong> Сваких 5 минута</li><li>
*<strong>2-10</strong> Сваки минут између другог и десетог минута у сату (укључујући и десети минут)
*<strong>2,6,9</strong> сваког другог, шестог и деветог минута у сату';
$string['taskschedulemonth'] = 'Месец';
$string['taskschedulemonth_help'] = 'Поље "Месец" за планирани задатак. Поље користи исти формат као и Unix крон. Неки од примера:

*<strong>*</strong> Сваког месеца
*<strong>*/2</strong> Сваког другог месеца
*<strong>1</strong> Сваког јануара
*<strong>1,5</strong> Сваког јануара и маја';
$string['viewlogs'] = 'Погледајте записе за {$a}';
